@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);




#menu-e .navbar-toggler {
  color: #fad1c7;
}
#menu-e .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-e .navbar-brand {
  font-size: 24px;
}
#menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #c5bdbd;
}
#menu-e .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#header1-0 I {
  color: #ffffff;
}
#header1-0 .btn {
  font-family: 'Merriweather', serif;
  font-size: 24px;
}
#header1-0 H1 {
  color: #ffffff;
  font-size: 72px;
}
#header1-0 P {
  color: #ffffff;
  font-size: 30px;
  text-align: left;
}
#header1-0 SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 80px;
}
#msg-box1-3g .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
}
#msg-box1-3g .mbr-article {
  color: #efefef;
  font-family: 'Open Sans', sans-serif;
}
#features1-4 H4 {
  color: #d9534f;
}
#slider-f H2 {
  color: #f8f8f6;
  text-align: right;
}
#slider-f P {
  color: #f2f2f2;
  text-align: center;
  font-size: 100px;
}
#content4-5 H4 {
  color: #ab2020;
}
#content4-5 P {
  text-align: left;
}
#content5-6 .mbr-section-title {
  color: #ab2020;
}
#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #41a85f;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #3d8eb9;
  font-size: 24px;
}
#image1-3 I {
  font-size: 18px;
  color: #004989;
}
#contacts1-8 STRONG {
  font-size: 24px;
}
#contacts1-8 P {
  font-size: 22px;
  color: #ffffff;
}
#content5-3a .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3a .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3a .mbr-article {
  color: #fff;
}







#menu-i .navbar-toggler {
  color: #fad1c7;
}
#menu-i .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-i .navbar-brand {
  font-size: 24px;
}
#menu-i.mbr-navbar--stuck .mbr-navbar__section {
  background: #c5bdbd;
}
#menu-i .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#msg-box5-17 .mbr-section-title {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
  text-align: right;
}
#msg-box5-17 .lead P {
  color: #fbfbfb;
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-17 .lead H1 {
  font-family: 'Titillium Web', sans-serif;
  color: #ffffff;
  font-size: 32px;
}
#msg-box5-17 .lead H2 {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}
#msg-box5-17 .mbr-header__text {
  color: #ffffff;
  text-align: right;
}
#msg-box5-17 .mbr-article {
  color: #c1c1c1;
}
#msg-box5-17 .mbr-article H2 {
  text-align: left;
  font-family: 'Bitter', serif;
}
#msg-box5-17 .mbr-header__subtext {
  color: #2969b0;
  font-size: 30px;
  font-family: 'Titillium Web', sans-serif;
}
#slider-1a H2 {
  color: #d8d4d1;
}
#slider-1a P {
  color: #d24fd9;
  font-size: 25px;
}

#menu-m .navbar-toggler {
  color: #fad1c7;
}
#menu-m .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-m .navbar-brand {
  font-size: 24px;
}
#menu-m.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-m .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#content5-14 .mbr-section-title {
  font-size: 48px;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #252525;
}
#content4-13 P {
  color: #000000;
}
#pricing-table1-2p .mbr-plan__details {
  color: #252525;
}

#menu-o .navbar-toggler {
  color: #fad1c7;
}
#menu-o .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-o .navbar-brand {
  font-size: 24px;
}
#menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-o .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#slider-1c P {
  font-size: 24px;
  color: #d5f4f0;
  text-align: center;
}
#slider-1c H2 {
  color: #ffffff;
  text-align: center;
}

#menu-q .navbar-toggler {
  color: #fad1c7;
}
#menu-q .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-q .navbar-brand {
  font-size: 24px;
}
#menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-q .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#msg-box4-2w .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2w .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2w .mbr-article {
  color: #ffffff;
}
#content5-t .mbr-section-title {
  color: #5b2993;
}
#content5-t .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-article {
  color: #ffffff;
}

#menu-u .navbar-toggler {
  color: #fad1c7;
}
#menu-u .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-u .navbar-brand {
  font-size: 24px;
}
#menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-u .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#form1-11 .mbr-section-title {
  color: #f4bfbb;
}

#menu-1f .navbar-toggler {
  color: #fad1c7;
}
#menu-1f .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-1f .navbar-brand {
  font-size: 24px;
}
#menu-1f.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-1f .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#header1-1t H1 {
  color: #f2f2f2;
}
#header1-1t P {
  color: #ffffff;
}

#menu-1j .navbar-toggler {
  color: #fad1c7;
}
#menu-1j .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-1j .navbar-brand {
  font-size: 24px;
}
#menu-1j.mbr-navbar--stuck .mbr-navbar__section {
  background: #c5bdbd;
}
#menu-1j .mbr-navbar__hamburger {
  color: #c5bdbd;
}

#menu-1l .navbar-toggler {
  color: #fad1c7;
}
#menu-1l .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-1l .navbar-brand {
  font-size: 24px;
}
#menu-1l.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-1l .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#header4-1s H1 {
  color: #f2f2f2;
}

#menu-1h .navbar-toggler {
  color: #fad1c7;
}
#menu-1h .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-1h .navbar-brand {
  font-size: 24px;
}
#menu-1h.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-1h .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#slider-20 H2 {
  color: #ffffff;
}
#slider-20 P {
  color: #ffffff;
}




#menu-25 .navbar-toggler {
  color: #fad1c7;
}
#menu-25 .nav-link {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
#menu-25 .navbar-brand {
  font-size: 24px;
}
#menu-25.mbr-navbar--stuck .mbr-navbar__section {
  background: #e25041;
}
#menu-25 .mbr-navbar__hamburger {
  color: #c5bdbd;
}
#msg-box4-28 .mbr-section-title {
  color: #ffffff;
  font-size: 48px;
}
#msg-box4-28 .lead P {
  font-family: 'Playfair Display', sans-serif;
}
#msg-box4-28 .lead H1 {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#msg-box4-28 .lead {
  font-family: 'Merriweather', serif;
  font-size: 14px;
}
#pricing-table1-2d DIV {
  font-size: 20px;
}
